﻿@charset "utf-8";
/* CSS Document */
/* --Global-- */
html{ margin:0; padding:0; }
body{ font-size:13px; font-family:"宋体",Arial; line-height:21px; background-repeat:no-repeat; background-position:0 left; background-color:#dddddd;}
img{ border-width:0px;}
.container1 {background: url("../pic/welcome.jpg") no-repeat left top ; margin: 0px auto; width: 1008px; height:864px;}
.container2 {background: no-repeat left top ; margin: -100px auto; width: 1008px; height:1280px;}
/* --#enter --*/
#enter{	height:38px; width:152px; padding-top:660px; padding-right:145px; padding-left:760px; line-height:38px;}
#enter h1{ padding:0; font-family:"黑体"; font-size:38px; float:left;}
#enter h1 	a:hover,a:active{color:#F00;} a:link {text-decoration: none;text-shadow:#999999;color:#FFF;} a:visited {text-decoration: none;color:#FFF;}

#logo{ margin:0 auto; width:1008px; height:100px; text-align:right}

/* --#header-- */
#header{height:20px; width:960px; margin:0; font-family:"微软雅黑"; 	font-size:20px; font-weight:bold; color:#FFF; padding-top:295px;  margin-left:-30px; line-height:20px;}
#header ul{ list-style:inline; float:left;}
#header ul li{ display:inline; margin-left:81px;}
#header ul li a{ padding-left:16px;}
#header ul li a:hover{ color:#F00;}
	
/* --#column-- */
#column { width:156px; height:46px;	padding-left: 94px;	padding-top:72px; font-family:"黑体";	font-size:32px;	color:#FFF;	text-align:center;}

#footer {margin:0px auto;width:380px; height:20px; font-size:16px;}
a.foot:link {color:#00F;}a.foot:visited {text-decoration: none;color:#090;}a.foot:hover, a.foot:active{ color:#C00;}
